--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the type of this entry (<tt>:namespace</tt>).
full_name: FastRI::RiIndex::ClassEntry#type
is_singleton: false
name: type
params: ()
visibility: public
